Doomsday Engine - Bug #1897

Slightly different sprite clipping in Dday versus vanilla

2014-11-12 11:41 - vermil

Status: New Start date: 2014-11-12
Priority: Low % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description
This is a very small thing, but it is a difference versus Vanilla.

Here is a pwad made to test clipping of sprites partially under invisible floors; the 320x200 screenshot is from Vanilla Heretic, while

the 1900x1080 screenshot is from Doomsday.

In Vanilla Heretic, all the key mobj's are visible above the invisible floors, but in Dday only half of them are.

The screen shots show two groups of six key's in invisible pits, one group with liquid flats and other without (the liquid flats weren't

needed as key's are unaffected by the clipping).

History

#1 - 2017-04-03 14:06 - skyjake
- Tags set to Renderer, Sprites
- Priority changed from Normal to Low

- Target version set to Rendering

#2 - 2017-04-03 18:32 - skyjake

- Target version changed from Rendering to Vanilla / Gameplay

Files

keytest.wad 7.53 KB 2014-11-12 vermil

VanillaHeretic.png 29.4 KB 2014-11-12 vermil

Dday.png 1.74 MB 2014-11-12 vermil
